﻿

/* =====================================================
A G T
===================================================== */

body.dep-agt {font-family: 'Staatliches', sans-serif;}
.dep-agt .textlink a {color:rgba(227,116,0, 0.8);}
.dep-agt .hebreu {font-family: 'Varela Round', sans-serif;}
.dep-agt.heb {font-family: 'Varela Round', sans-serif;}

/*Color Scemes*/
.dep-agt.body-dark {background-color: rgb(38,32,23);} /*bg-1b6*/
.dep-agt.body-light {background-color: rgb(235,235,235);} /*bg-1y1*/
.dep-agt.body-light {background-color: rgb(189,179,166);} /*bg-1y1*/
.dep-agt.body-green {background-color: rgb(166,164,153);} /*bg-1g1*/


/* =====================================================
L A P
===================================================== */

body.dep-lap {font-family: 'Anton', sans-serif;}
.showcase.dep-lap h1 {font-family: 'Major Mono Display', monospace;}
.dep-lap .textlink a {color: rgb(249,171,0);}

/*Color Scemes*/
.dep-lap.body-dark {background-color: rgb(38,32,23);}
.dep-lap.body-light {background-color: rgb(182,171,157);} /*Original Lapin beige*/
.dep-lap.body-green {background-color: rgb(166,164,153);} /*vert*/


/* =====================================================
L O U
===================================================== */

body.dep-lou {font-family: 'Anton', sans-serif;}

/*Color Scemes*/
.dep-lou.body-dark {background-color: rgb(51,47,41);}
.dep-lou.body-light {background-color: rgb(215,213,207);}


/* =====================================================
D A D
===================================================== */

body.dep-dad {font-family: 'Staatliches', sans-serif;}
.dep-dad .hebreu {font-family: 'Amatic SC', sans-serif;}

.dep-dad.body-dark {background-color: rgb(18,14,9);}
.dep-dad.body-dark {background-color: rgb(17, 9, 13);}
.dep-dad.body-dark {background-color: rgb(57,49,53);}



/* =====================================================
N A V
===================================================== */

body.dep-nav {font-family: 'Staatliches', sans-serif;}
.showcase.dep-nav h1 {font-family: 'Monoton', cursive;}
.showcase.dep-nav h2 {font-family: 'Playfair Display', serif;}

/*Color Scemes*/
.dep-nav.body-dark {background-color: rgb(30,30,19);}
.dep-nav.body-light {background-color: rgb(189,179,166);} /*vert*/
.dep-nav.body-green {background-color: rgb(166,164,153);} /*vert*/



/* =====================================================
T L X
===================================================== */

body.dep-tlx {font-family: 'Quicksand', sans-serif;}
.showcase.dep-tlx h1 {font-family: 'Monoton', cursive;}
.dep-tlx .hebreu {font-family: 'Secular One', cursive;}

/*Color Scemes*/
.dep-tlx.body-dark {background-color: rgb(34,34,34);}
.dep-tlx.body-dark {background-color: rgb(38,32,23);}



/* =====================================================
L I R
===================================================== */

body.dep-lir {font-family: 'Roboto Mono', sans-serif;}
body.dep-lir {font-family: 'Staatliches', sans-serif;}
body.dep-lir.heb {font-family: 'Varela Round', sans-serif;}
.showcase.dep-lir h1 {font-family: 'Warnes', cursive;}
.dep-lir .hebreu {font-family: 'Varela Round', sans-serif;}
.dep-lir .hebreu {font-family: 'Cousine', monospace;}
.dep-lir .textlink a {color: rgba(165,75,47,1);}
.bg-hero-lir {background-image: url('/media/logo/lir/overlay-hero-liron.png');}

/*Color Scemes*/
.dep-lir.body-dark {background-color: rgb(18,14,9);}
.dep-lir.body-dark {background-color: rgb(9,9,8);}
.dep-lir.body-dark {background-color: rgb(38,32,23);} /*bg-1b6*/
.dep-lir.body-dark {background-color: rgb(5,6,10);}
.dep-lir.body-light {background-color: rgb(235,235,235);} /*bg-1y1*/
.dep-lir.body-light {background-color: rgb(189,179,166);} /*bg-1y1*/
.dep-lir.body-green {background-color: rgb(166,164,153);} /*bg-1g1*/

  
/* =====================================================
M A D
===================================================== */

body.dep-mad {font-family: 'Source Code Pro', monospace; }
.dep-mad .textlink a {color: rgba(165,75,47,1);}

/*Color Scemes*/
.dep-mad.body-dark {background-color: rgb(18,18,18);}
.dep-mad.body-light {background-color: rgb(188,188,188);}



/* =====================================================
S L P
===================================================== */

body.dep-slp {font-family: 'Anton', sans-serif;}
.showcase.dep-slp h1 {font-family: 'Warnes', cursive;}
.dep-slp .hebreu {font-family: 'Varela Round', sans-serif;}
.dep-slp .hebreu {font-family: 'Cousine', monospace;}
.dep-slp .textlink a {color: rgba(165,75,47,1);}

/*Color Scemes*/
.dep-slp.body-dark {background-color: rgb(38,32,23);} /*marron*/
.dep-slp.body-dark {rgb(182,171,157);}
.dep-slp.body-light {background-color: rgb(189,179,166);} /*beige*/


    
/* =====================================================
S L S
===================================================== */

body.dep-sls {font-family: 'Anton', sans-serif;}
.dep-sls .hebreu {font-family: 'Cousine', monospace;}
.dep-sls .textlink a {color: rgba(165,75,47,1);}

/*Color Scemes*/
.dep-sls.body-dark {background-color: rgb(38,32,23);} /*marron*/
.dep-sls.body-dark {color:rgba(182,171,157,0.9);}

.dep-sls.body-light {background-color: rgb(189,179,166);} /*beige*/
.dep-sls.body-light {color: rgba(77,64,46, 1);

